From a6c57a0b937bca2c8505058167ec5bb96249b315 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:15:51 +0200
Subject: [PATCH 132/310] libucl: rebuild for libressl-2.9.2.

---
 srcpkgs/libucl/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libucl/template b/srcpkgs/libucl/template
index de402c7d6b2..81e9ab62f2b 100644
--- a/srcpkgs/libucl/template
+++ b/srcpkgs/libucl/template
@@ -1,7 +1,7 @@
 # Template file for 'libucl'
 pkgname=libucl
 version=0.8.1
-revision=3
+revision=4
 build_style=gnu-configure
 configure_args="--enable-urls --enable-signatures"
 hostmakedepends="automake libtool pkg-config"

